#	$NetBSD: syscalls.conf,v 1.2 1995/10/10 01:20:55 mycroft Exp $

sysnames="freebsd_syscalls.c"
sysnumhdr="freebsd_syscall.h"
syssw="freebsd_sysent.c"
sysarghdr="freebsd_syscallargs.h"
compatopts=""
libcompatopts=""

switchname="freebsd_sysent"
namesname="freebsd_syscallnames"
constprefix="FREEBSD_SYS_"
nsysent=512
